﻿@model ContosoUniversity.Models.ThongtinMe

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}

<h2>Xem chi tiết thông tin mẻ</h2>

<div>
    <h4>ThongtinMe</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            STT
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ThongTinMeID)
        </dd>

        <dt>
            Người tạo
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreateBy)
        </dd>

        <dt>
            Thời gian tạo
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreateDate)
        </dd>

        <dt>
            Người cập nhật
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UpdateBy)
        </dd>

        <dt>
            Thời gian cập nhật
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UpdateDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.dayTimeFrom)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.dayTimeFrom)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.dayTimeTo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.dayTimeTo)
        </dd>       

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ThongTinMeID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
